Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 15 Sep 2021 01:54:16 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers Hi,
I have purchased dinning room from Al-Rai store one week ago with amount 169 KD
However, I did not get any voucher  as per announced promotion  50 KD per each 100 KD spent on furniture 
Yesterday, I checked with sales  , They told  this dinning room is  best price category  which is not included under promotion 
Really, I am upset  against  lack information on your promotion policy , may be I was change my mind about room choice to get valued voucher 
Accordingly , I lost chance to purchase better room and voucher to get more product from your esteemed store.
Please advise
M.Essa
66830497 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3103594